body{
		font-family: 'BIZ UDPGothic', sans-serif;
}
.d-none{
		display: none!important;
}
.home .wp-block-themeisle-blocks-advanced-column{
		background-color: rgb(255 255 255 / 80%);
}
.home .wp-block-themeisle-blocks-advanced-column:hover{
		background-color: rgb(255 255 255 / 80%);
}

.home .wp-block-themeisle-blocks-advanced-column h2,
.home .wp-block-themeisle-blocks-advanced-column p{
		color:#000!important;
}

.nv-post-cover .container{
		justify-content: center;
}
.site-title{
		font-family: 'M PLUS 1p', sans-serif;
}
.nv-post-cover .nv-title-meta-wrap{
		text-align:center;
		align-self: center;
}

@media (min-width: 960px){
   .nv-post-cover {
			 min-height: auto;
		}
		.single h1.entry-title{
		  font-size:46px;
				margin-bottom: 10px;
		}
		h2{
		font-size:30px;
  }

  .blog .blog-entry-title{
		font-size: 24px;
  }
}

.alignfull{
		padding: 0 40px;
}
.decoration-none{
		text-decoration: none;
		color: var(--nv-text-color)!important;
}

.outline figure{
		border:3px solid var(--primarybtnbg)!important;
}

.news-wrap h3{
		margin-bottom:15px;
}

.nv-page-title-wrap .nv-page-title h1{
		font-size:30px;
}

:where(.wp-block-columns){
		margin-top: 1.75rem;
}
.wpcf7-form label,
.wpcf7-form textarea,
.wpcf7-form input {
		width:100%;
}

.news-list figure {
    position: relative;
    padding-top: 50%;
    display: block!important;
    overflow: hidden;
}

.news-list figure img {
    position: absolute;
    width: 100%;
		 margin: auto 0;
    top: 0;
		 bottom:0;
    left: 0;
}

.of-scroll {
		position: relative;
}
.of-scroll::before,
.of-scroll::after {
    content: '';
    position: absolute;
    top: 0;
    display: block;
    width: 20px;
    height: 100%;
}
.of-scroll::before {
    left: 0;
    background-image: linear-gradient(90deg, #fff, transparent);
}
.of-scroll::after {
    right: 0;
    background-image: linear-gradient(-90deg, #fff, transparent);
}
.of-scroll-inner {
    padding: 0 20px;
    width: 100%;
    overflow-x: auto;
}

.lank-num{
		display:flex;
		justify-content:center;
		align-items:center;
		margin:auto;
		min-width:25px;
		max-width:25px;
		min-height:25px;
		max-height:25px;
		border-radius:50%;
		color:#000;
		background-color:#fff;
}
.picon{
		display: flex;
    justify-content: center;
    align-items: center;
    min-width: 35px;
		max-width: 35px;
    min-height: 35px;
		max-height: 35px;
}
.picon-img{
		width:100%;
		height:100%;
		border-radius:50%;
		background:#ccc;
		overflow:clip;
}
.picon-img img{
		width: 100%;
    height: 100%;
    object-fit: cover;
}
.pname{
		margin:auto 0;
		padding-left: 5px;
}

.d-flex{
		display:flex;
}
.text-center{
		text-align:center;
}
.text-left{
		text-align:left;
}
.text-right{
		text-align:right;
}
.mb-0{
		margin-bottom:0;
}
.mb-20{
		margin-bottom:20px;
}
.w-auto{
		width:auto !important;
}
.w-100{
		width:100% !important;
}

@media (max-width: 959px){
	.alignfull {
		padding: 0 15px;
  }
		.alignwide{
				margin-left:0;
				margin-right:0;
				width: 100%;
		}
		.wp-container-core-group-layout-4.wp-container-core-group-layout-4{
				order:2;
		}
		.news-list{
				margin-bottom: 15px;
		}
		.wp-block-buttons>.wp-block-button.wp-block-button__width-50{
				width: 100%;
		}
}

.is-style-rounded-md{
		margin-top:-20px;
}
.is-style-rounded-md img{
		border-radius: 20px;
}

.container-mj-l{
		padding: 20px 30px;
		border-radius: 20px;
		box-shadow: 0 0 10px #999;
}

		.news br{
    display: block;
    content: "";
    margin-bottom: 0;
		}
		.news p {
				margin-bottom:15px;
		}
		.news br {
				line-height:1;
		}

.rank-table{
		margin:0 auto 60px;
		max-width:800px;
}
.rank-table .team-name{
		display:flex;
		justify-content:center;
}
.rank-table .team-name img{
		max-width:300px;
}

.mj-table{
		border:1px solid #000;
		border-collapse: collapse;
}
.mj-table thead tr{
		color:#fff;
		background-color:#000;
}
.mj-table tbody tr:nth-of-type(odd){
		background-color:#f0f0f0;
}
.mj-table tbody tr:nth-of-type(even){
		background-color:#fff;
}
.mj-table tbody td{
		text-align:end;
		border:none;
}

.presults-content{
		position:relative;
}
.presults-content::before,
.presults-content::after{
		content:'';
		position:absolute;
		left:0;
		display:block;
		width:100%;
		height:20px;
}

.presults-content::before{
		top:0;
		background-image: linear-gradient(180deg, #fff, transparent);
}
.presults-content::after{
		bottom:0;
		background-image: linear-gradient(0deg, #fff, transparent);
}
.presults-content-scroll{
		max-height:340px;
		overflow-y:auto;
}

.score-table{
		font-size:14px;
		border-collapse: collapse;
}
.score-table tbody tr{
		border-bottom:none;
}
.score-table tbody tr:first-of-type{
		color:#fff;
		font-weight:700;
		background-color:#000;
}
.score-table tbody th{
		padding:10px;
}
.score-table tbody td{
		padding:10px;
		border:none;
}

.schedule-list{
		display:flex;
		flex-wrap:wrap;
		gap:20px;
		padding:0;
		list-style:none;
}
.schedule-list-item{
		/*display: flex;*/
		width: calc((100% - 80px) / 5);
}
.schedule-list-person .rank-num{
		display:flex;
		justify-content:center;
		align-items:center;
		margin-right:8px;
		padding:8px 0;
		width:25px;
		height:30px;
		color:#fff;
		font-weight:600;
		background-color:#a79637;
}
.schedule-list-item-wrap{
		display: flex;
		flex-direction:column;
		width:100%;
}
.schedule-list-item .table-wrap-detail{
		display:flex;
		gap:10px;
}
.schedule-list-item .show-detail{
		padding: 20px 10px;
		width:50%;
		border:2px solid #000;
		border-radius:10px;
		background-color:#fff;
}
.schedule-list-item .show-detail:hover,
.schedule-list-item .show-detail:focus{
		color:#000;
}
.schedule-list-item .table-date{
		margin-bottom:10px;
		padding:10px;
		width:100%;
		border-radius:5px;
		text-align: center;
		color:#fff;
		font-size:14px;
		line-height:1.3em;
		background-color:#ab9519;
}
.schedule-list-item .table-name{
		width:100%;
		font-size:28px;
}
.schedule-list-item .table-logo{
		/*margin-top:20px;*/
}
.schedule-result-date{
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    font-size: 28px;
    line-height: 1.3em;
    background-color: #ab9519;
}
.schedule-result-content{
		display:flex;
}
@media (max-width: 959px){
	.schedule-result-content{
		flex-direction:column;
	}	
}
.schedule-list-detail-outer{
		/*position:fixed;
		top:0;
		left:0;
		display:none;*/
		width:100%;
		height:100%;
		/*background-color:rgba(0,0,0,.5);*/
}
.schedule-list-detail-outer.isOpen{
		display:flex;
}
.schedule-list-detail{
		position:relative;
		margin:auto;
		padding:10px;
		/* max-width:640px; */
		width:100%;
		max-height:80%;
		background-color:#fff;
		overflow-y:auto;
}
.schedule-list-detail .hide-detail{
		position:absolute;
		top:0;
		right:0;
		display:block;
		padding:10px;
		font-size:10px;		
		z-index:10;
}
.schedule-list-detail .table-date{
		font-size:14px;
		font-weight:700;
		text-align:center;
		line-height:1.3em;
}
.schedule-list-detail .table-name{
		font-size:24px;
		font-weight:700;
		text-align:center;
}
.schedule-list-detail-wrap{
		display:flex;
		/* flex-wrap:wrap; */
		width:100%;
		padding-top:20px;
}
.schedule-list-detail-col{
		display:flex;
		flex-direction:column;
		padding:0 10px;
		width: 100%;
		/* width: calc(100% / 3); */
		/* width:50%; */
}
.schedule-list-detail-col .table-num{
		margin-bottom: 20px;
		padding: 5px;
    color: #fff;
    font-weight: 700;
		background: #000;
}
.schedule-list-person{
		display:flex;
		align-items:center;
		padding:10px 0;
}
.schedule-list-person-wrap{
		width:100%;
}
.schedule-list-person .picon{
		position:relative;
		display:flex;
		justify-content:normal;
		width:100%;	
		min-width:auto;
		max-width:none;
		min-height:auto;
		max-height:none;
}
.schedule-list-person .picon .picon-img{
		position:absolute;
		bottom:0;
		right:auto;
		display:block;
    min-width: 24px;
		max-width: 24px;
    min-height: 24px;
		max-height: 24px;
}
.schedule-list-person .picon .player-name{
		display:block;
		margin-left:auto;
		margin-right:0;
		font-size:16px;
		font-weight:600;
}
.schedule-list-person .tlogo{
		display:flex;
		margin-top:5px;
		width:100%;
}
.schedule-list-person .tlogo .team-logo{
		max-width:125px;
		width:100%;
}
.schedule-list-person .tlogo .tlogo-point{
		display:block;
		margin-left:auto;
		font-size:16px;
		font-weight:600;
}



@media (max-width: 959px){
		.container-mj-l{
    	padding: 20px;
		}
	}
@media (max-width: 600px) {
	.rank-table td{
			padding:10px;
	}
	.rank-table .team-name img{
			max-width:200px;
	}
	.schedule-list{
			gap:10px;
	}
	.schedule-list-item{
			width:calc(50% - 5px);
			/*width:100%;*/
	}
	.schedule-list-item .show-detail{
			padding:12px;
	}
	.schedule-list-item .table-name{
		font-size:20px;
	}
	.schedule-list-detail{
			/* max-width:320px; */
	}

	.schedule-list-detail .table-name{
		font-size:20px;
	}
	.schedule-list-detail-wrap{
		flex-wrap: wrap;
	}
	.schedule-list-detail-col{
			padding-bottom:20px;
			width:100%;
	}
}
/*
.text-shadow{
		text-shadow:
        1px 0 0 #000,
        1px 1px 0 #000,
        0 1px 0 #000,
        -1px 1px 0 #000,
        -1px 0 0 #000,
        -1px -1px 0 #000,
        0 -1px 0 #000,
        1px -1px 0 #000
				;
}

.text-shadow-lg{
		text-shadow:
        2px 0 0 #000,
        2px 2px 0 #000,
        0 2px 0 #000,
        -2px 2px 0 #000,
        -2px 0 0 #000,
        -2px -2px 0 #000,
        0 -2px 0 #000,
        2px -2px 0 #000
				;
}
*/

.news-wrap .wp-block-column{
		width: 33.33%!important;
		flex-grow: inherit!important;
		flex-basis: auto !important;
}

#wp-block-themeisle-blocks-advanced-columns-24ea463e h2{
		margin-bottom: 0!important;
}

.tribe-events-c-subscribe-dropdown__container{
		display: none!important;
}

.tribe-events-calendar-month-mobile-events__mobile-event-title-link,
.tribe-events-calendar-month__calendar-event-title-link{
		pointer-events:none;
		color: var(--nv-primary-accent) !important;
		font-weight: bold;
}

.tribe-common .tribe-common-h8,
.tribe-events .tribe-events-calendar-month__calendar-event-datetime{
		font-size: 16px;
}

.news-wrap .wp-block-column:nth-child(n + 4){
		display: none;
}


.top-menu{
		list-style: none;
		display: flex;
		justify-content: flex-end;
		align-items: end;
		margin: 20px 0!important;
		font-size: 14px;
}

.top-menu li{
		text-align: center;
		margin:0;
    padding: 0 20px;
}
.top-menu li:first-child{
    border-right: 1px solid #000;
}

.top-menu li a{
		display: inline-block;
		margin-left: 5px;
		text-decoration: none;
		color:#000;
}
.top-menu li a:hover{
		text-decoration: underline;
}

.header{
		box-shadow: 0px 3px 5px #2b2b2b30;
}





	.mj-league h2{
		 text-align: center;
	}
	.mj-league .mt-0{
		margin-top:0!important;
	}
	.mj-league .mt-3{
		margin-top:30px!important;
	}
	.team_thumbnail{
		margin-bottom: .25rem;
	}
	.team_thumbnail img{
		width: 100%;
		vertical-align: top;
	}
	.team-name{
		text-align: center;
	}
	.mj-league .row{
		display: flex;
		flex-wrap: wrap;
		margin-left: -45px!important;
		margin-right: -45px!important;
	}
	.mj-league .row .row{
		margin-left: 0!important;
		margin-right: 0!important;
	}
	.mj-league .col-2{
		width: 50%;
		display: flex;
		padding-left:30px;
		padding-right:30px;
	}
	.mj-league .col-3{
		width: 33.33%;
		display: flex;
		padding-left:30px;
		padding-right:30px;
	}
	.mj-league .col-4{
		width: 25%;
		display: flex;
		padding-left:30px;
		padding-right:30px;
	}
	.flex-column{
		flex-direction: column;
	}
	.mj-league{
		width: 100%;
		max-width: 780px;
		margin:0 auto;
	}
	.table_game{
		display: flex;
		align-items: center;
		margin: 5px 0;
	}
	.table_game_status{
		padding-left: 15px;
		text-align: left;
	}
	.table_game_avatar img{
		width: 50px;
		height: 50px;
		border-radius: 100%;
	}
	.modal-container {
    display: none; /* 初期状態では非表示 */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* 半透明の黒い背景 */
    justify-content: center;
    align-items: center;
    z-index: 1000;
	}

	/* モーダル本体 */
	.modal {
			background-color: #fff;
			padding: 30px;
			border-radius: 5px;
			width: 80%;
			max-width: 500px;
			text-align: center;
			max-height: 500px;
			overflow-y: scroll;
	}
	.modal h3{
		font-size: 14px;
	}
	/* モーダルを閉じるボタン */
	.modal-close {
			position: absolute;
			top: 10px;
			right: 10px;
			font-size: 30px;
			cursor: pointer;
	}
	.user_name{
		margin-bottom:0;
		font-size: 12px;
		font-weight: bold;
		line-height: 1;
	}
	.user_point{
		margin-bottom:0;
		font-size: 16px;
		font-weight: bold;
	}
	.mj-table tr{
		border-bottom: none;
	}
	.mj-table td{
		font-size: 14px;
		font-weight: bold;
		border-bottom: none;
	}
	.mj-table td img{
		vertical-align:top;
	}
	.mj-table td p{
		margin-bottom:0;
	}
	.mj-table td:first-child{
		text-align: center;
	}
	.mj-table td:last-child{
		text-align: right;
	}
	.mj-table th{
		padding:0;
		text-align: center;
		font-size: 12px;
		color: #aaa;
	}
	.mj-league-block{
		padding: 30px 0;
	}
	.mj-table .table_game_avatar img{
		width: 25px;
		height: 25px;
		border-radius: 100%;
	}
	.ranking-title{
		text-align: center;
		font-size: 16px;
	}


.comingsoon{
		border: 2px solid #000;
    max-width: 240px;
    margin: 0 auto 40px auto;
    padding: 10px 0;
		background-color:#fff; 
}

@media (max-width: 781px) {
.picon-img img{
		height: auto;
		
}
}